body { 
	background: #000 ;
	font-family: Tahoma,Verdana,Sans-serif;
	color: #000; 
	font-size: 8pt;
	text-align:center;}

h1 {
	color:#FFF;
	font-size:24pt;
	font-weight:bold;
	margin-top:20px;
	margin-bottom:0px;
	margin-left:10%;
	margin-right:15%;
	text-align:center;
	text-shadow: 3px 3px 3px #444;
}
  
h2 {
	color:#FFF;
	font-size:16pt;
	font-weight:normal;
	margin-top:0;
	margin-bottom:0;
	margin-left:10%;
	margin-right:15%;
	text-shadow: 1px 1px 2px #444;
	text-align:center;
}

h3 {
	color:#000;
	font-size:12pt;
	font-weight:bold;
	margin-top:0;
	margin-bottom:0;
	text-align:center;
}
  
h4 {
	color:#000;
	font-size:10pt;
	font-weight:normal;
	margin-top:2px;
	margin-bottom:2px;
	text-align:center;
}
h5 {
	color:#FFF;
	font-size:10pt;
	font-weight:bold;
	margin-top:8px;
	margin-bottom:2px;
	margin-left:10%;
	margin-right:15%;
	text-align:center;
	text-shadow: 1px 1px 2px #444;
}
  
img {
	border:0px;
}

a:link, a:visited, a:active {
	background-color: transparent;
	text-decoration: none;
	color:#FFB31C;
	font-weight: bold;
}

a:hover {
	background-color: transparent;
	text-decoration: underline;
	color:#AD8033;
}

#header {
	height:170px;
	width:1050px;
	margin-left:auto;
	margin-right:auto;  
	border:#000 1px solid;
	border-radius: 10px 10px 0 0;
	background-color:#315d96;
	color:#FFF;
}

#main {
	width: 1050px;
	margin-left:auto;
	margin-right:auto;
	font-size:9pt;
	color:#000;
}
  
#alert {
	color:#FF4500;
	font-size:16pt;
	font-weight:bold;
	margin-top:0;
	margin-bottom:0;
	margin-left:32%;
	margin-right:15%;
	text-shadow: 1px 1px 2px #444;
	text-align:center;
}

#content {
	width:1048px;
	float:left;
	padding:0px;
	text-align:left;
	background-color:#FFF;
	/*border: #000 1px solid;*/
	margin-left: 1px;
}

#nav {
	width:223px;
	height:600px;
	float:left;
	margin-left:0px;
	margin-right:0px;
	margin-top:10px;
	margin-bottom:15px;
	border:0px;
	background-color:#FFFFFF;
	text-align:left;
}
    
#nav img {
	margin-left: 32px;
}

#nav img.social {
	margin: 2px 2px 0 2px;
	padding-bottom: 10px;
}

#silverlightControlHost {
    width:1000px;
    margin-left: 2%;
    margin-right: 2%;
}

#silverlightControlHost2 {
    width:1000px;
    margin-left: 2%;
    margin-right: 2%;
}


#footer {
	height:30px;
	width:1050px;
	margin-top:0px;
	margin-left:auto;
	margin-right:auto;
	padding:10px 0 20px 0; 
	border:#000 1px solid;
	border-radius: 0 0 10px 10px;
	background-color: #315d96;
	font-size:8pt;
	color:#FFF;
	text-align:center;
	clear:both;
}
  
#nav a:link, #nav a:visited, #nav a:active {
	text-decoration: none; color:#FFFFFF; font-weight:normal; text-shadow: 1px 1px 2px #444; 

}

#nav a:hover {
	text-decoration: none;
	color:#0000DD;
	text-shadow: 1px 1px 2px #444; font-weight:normal;
}

#footer a:link, #footer a:visited, #footer a:active {
	text-decoration: none;
	color:#FFFFFF;
}

#footer a:hover {
	text-decoration: none;
	color:#0000FF;
}
  
.subcontent1 { /* home */
	width:1048px;
	height:1050px;
	background-color:#FFFFFF; 
}
    
.subcontent2 { /* slideshows */
	width:1048px;
	height:4190px;
	background-color:#FFFFFF; 
}
  
.subcontent3 { /* silverlight video */
	width:1048px;
	height:900px;
	background-color:#FFFFFF; 
}
  
.subcontent4 { /* weather */
	width:1048px;
	height:980px;
	background-color:#FFFFFF; 
}
  
.subcontent5 { /* note */
	width:1048px;
	height:120px;
	background-color:#FFFFFF; 
} 

.subcontent6 { /*photos*/
	width:1048px;
	height:525px;
	background-color:#FFFFFF; 
}  
  
.subcontent7 { /* tides*/
	width:1048px;
	height:450px;
	background-color:#FFFFFF; 
}

.subcontent8 { /* wxdata */
	width:1048px;
	height:1400px;
	background-color:#FFFFFF; 
}

.subcontent9 { /* no max height */
	width:1048px;
	background-color:#FFFFFF; 
}

.footer {
	clear: both; 
	background:#FFF;
	color:inherit;
	height:1px;
}

.logo {
	width:330px;
	float:left;
	text-align:left;
	padding:0px 0px 0px 20px;
	overflow: hidden;
}

.menu1 {
	margin-top: 5px;
	margin-bottom: 5px;
	border: #CCC 1px solid;
	width: 500px;
	margin-left: auto;
	margin-right: auto;
	border-radius: 5px;
	box-shadow: 3px 3px 6px #888;
}
  
.menu2 {
	margin-top: 10px;
	margin-bottom: 5px;
	border: #CCC 1px solid;
	width: 400px;
	margin-left: auto;
	margin-right: 3%;
	position: relative;
	border-radius: 5px;
	box-shadow: 3px 3px 6px #888;
}

.menu3 {
	margin-top: 5px;
	margin-bottom: 5px;
	border: #CCC 1px solid;
	width: 500px;
	margin-left: auto;
	margin-right: auto;
	border-radius: 5px;
	box-shadow: 3px 3px 6px #888;
}

.menu4 {
	margin-top: 10px;
	margin-bottom: 5px;
	border: #CCC 1px solid;
	width: 700px;
	margin-left: auto;
	margin-right: auto;
	border-radius: 5px;
	box-shadow: 3px 3px 6px #888;
}
  
.menumini {
	text-align:center;
	font-weight:bold;
	font-size:10pt;
	padding-bottom:2px;
	float:none;
	overflow: hidden;
	margin-top: 0px; 
}

.left {
	width:550px;
	float:left;
	margin:10px 15px 10px 0;
}

.center {
	text-align:center;
}

.bold {
	font-weight: bold; 
}

.note {
	font-size: 8pt;
	text-align:center;
	margin-left:5px;
}

.home {
	width:810px;
	float:left;
	margin:10px 15px 10px 0;
	text-align:left;  
	overflow: hidden;
}

.note1 {
	font-size: 10pt;
	width: 800px;
	margin-left: 10%;
	margin-right: 10%;
	border: #CCC 1px solid;
	border-radius: 5px;
	box-shadow: 3px 3px 6px #888;
}

.photograph {
	padding: 5px;
	border:#ccc 1px solid;
	border-radius: 5px;
	box-shadow: 3px 3px 6px #888;
	background-color: #FFF;
	margin-top: -1px;
	z-index: 1;
	position:relative;
}

.photograph:hover {
	box-shadow: 3px 3px 8px #444;
}

.photo1 {
	margin: 4px 0;
	padding: 2px;
	border-radius: 3px;
	background-color: #fff;
	box-shadow: 3px 3px 10px #444;
}

.graph1 {
	padding: 5px 3px 3px 5px;
	border:#ccc 1px solid;
	border-radius: 5px;
	box-shadow: 3px 3px 6px #888;
	background-color: #FFF;
	margin-top: -3px;
	z-index: 1;
	position:relative;
}

.graph1:hover {
	box-shadow: 3px 3px 8px #444;
}

.framed {
	border:#000 solid;
	border-width: 1px 1px 1px 0;
	border-radius: 0 10px 10px 0;
	background: #315d96;
	box-shadow: 3px 3px 6px #888;
	margin-right: 5px;
}

.titletag1 {
	width: 250px;
	margin-left: 35%;
	padding-bottom: 2px;
	border:#CCC solid;
	border-width: 1px 1px 0 1px;
	border-radius: 10px 10px 0 0;
	background: #fff;
	box-shadow: 3px 0px 0px #AAA;
	z-index: 20;
	overflow: visible;
	position: relative;
}

.titletag2 {
	width: 250px;
	margin-left: 38%;
	margin-right: 10%;
	padding-bottom: 3px;
	border:#CCC solid;
	border-width: 1px 1px 0 1px;
	border-radius: 10px 10px 0 0;
	background: #fff;
	box-shadow: 3px 0px 0px #AAA;
	z-index: 20;
	overflow: visible;
	position: relative;
}

.titletag3 {
	color:#000;
	font-size:10pt;
	font-weight:normal;
	margin-top:7px;
	width: 250px;
	margin-left: 28%;
	margin-right: auto;
	padding-bottom: 4px;
	border:#CCC solid;
	border-width: 1px 1px 0 1px;
	border-radius: 10px 10px 0 0;
	background: #fff;
	box-shadow: 3px 0px 0px #AAA;
	z-index: 20;
	overflow: visible;
	position: relative;
}

.titletag4 {
	color:#000;
	font-size:10pt;
	font-weight:normal;
	margin-top:18px;
	width: 250px;
	margin-left: 65%;
	margin-right: auto;
	padding-bottom: 4px;
	border:#CCC solid;
	border-width: 1px 1px 0 1px;
	border-radius: 10px 10px 0 0;
	background: #fff;
	box-shadow: 3px 0px 0px #AAA;
	z-index: 20;
	overflow: visible;
	position: relative;
}

.titletag5 {
	width: 250px;
	margin-left: 38%;
	margin-right: 10%;
	padding-bottom: 3px;
	border:#CCC solid;
	border-width: 1px;
	border-radius: 10px;
	background: #fff;
	box-shadow: 3px 3px 6px #888;
	z-index: 20;
	overflow: visible;
	position: relative;
}

.titletag6 {
	width: 400px;
	margin-left: 30%;
	margin-right: 10%;
	padding-bottom: 3px;
	border:#CCC solid;
	border-width: 1px 1px 0 1px;
	border-radius: 10px 10px 0 0;
	background: #fff;
	box-shadow: 3px 0px 0px #AAA;
	z-index: 20;
	overflow: visible;
	position: relative;
}

.hback {
	color:#FFFFFF;
	text-shadow: 1px 1px 2px #444;
}

.wxchart {
	margin:8px 0 5px 15px;
	padding: 2px;
	border-radius: 3px;
	background-color: #fff;
	box-shadow: 3px 3px 10px #444;
}

.fourths {
	margin: 3px 5px;
}

.interesting {
	width:1020px;
	margin-left:10px;
}
.video{
	margin-left:16px;
}

.filmstrip 
{
	padding: 0;
	margin: 0;
	display: inline-block;
}

.filmstrip li {
	padding: 0;
	margin: 0 0 0 5px;
	margin-right: -2px;
	display: inline-block;
}

.filmstrip_sm li h4{
	font-size: 9pt;
}


.clickable {
	cursor: pointer;
}

.home_chart {
	width: 395px;
	height: 300px;
	display: inline-block;
}

.weather_counter {
	font-size: 24pt;
	text-align: center;
}

.weather_counter_div {
	margin: 10px 0 0 0;
	text-align: center;
}